@charset "UTF-8";
/* CSS Document */

	
body {
	background:#FFF;
	font-family:'Open Sans', Arial, sans-serif;
	margin: 0;
	padding: 0;
}

a {
	color:#df2027;
	text-decoration: none;
}

a:hover, a:visited {
	text-decoration: underline;
}

img{
	border: none;
}

.container_8 h2 {
	color: #666;
	margin: 0 0 30px;
}

.right {
	float: right !important;
}

header {
	border-top:5px solid #f4f4f4;
	height: 50px;
	padding: 30px;
}

.logo {
	display: block;
	float: left;
	width: 369px;
	height: 50px;
	background: url(/images/sprite.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
}

.social a {
	float: right;
	margin: 0 0 0 24px;
}


.tw, .fb, .in, .yt, .pin, .gp {
		background: url(/images/sprite.png) no-repeat;
		width:32px;
		height: 32px;
		text-indent: -9999px;
		overflow: hidden;
}

.pin {
	background-position: -433px 0;
}

.tw {
	background-position: right 0;
}

.fb {
	background-position:-466px 0;
}

.yt {
	background-position:-534px 0;
}

.in {
	background-position:-500px 0;
}

.gp {
	background-position:-369px 0;
}


.home {
	background: url(/images/sprite.png) 0 -106px no-repeat ;
	height: 35px;
	padding: 26px 0 0 0;
	width: 33px !important;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}

.search-sm {
	background: url(/images/sprite.png) -566px -106px no-repeat ;
	height: 35px;
	padding: 26px 0 0 ;
	width: 30px !important;
	float: right !important;
}

.search-sm.active{
	background-position: 2px -60px;
}

.content{
	min-height: 600px;
}

.search-sm-t, .home-t {
	display: none !important;
}

.c-img{
	margin: 0 auto;
	width: 100%;
	background-size:cover;
	background-position: center center;
	background-repeat: none;
}

.c-img img{
	width: 100%;
}

.sp-text-holder{
	position: absolute;
	top: 35%;
	width: 70%;
}

.sp-text, .sp-text2 {
	/*background: url(/images/sprite.png) 0 bottom no-repeat;*/
	font-family: "trajan-pro-3",sans-serif;
	font-size: 24px;
	padding: 0 0 45px 0;
	clear: both;
}

.sp-text p {
	/*background: #df2027;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity:.8;*/
	display: inline-block;
	clear: left;
	float: left;
	margin:0;
	padding: 0px 10px;
	color: #FFF;
}

.sp-text2 p{
	color: #fff;
	font-size: 16px;
	/*background: #df2027;*/
	margin:0 0 3px;
	padding:20px 0 0 10px;
	display: inline-block;
	clear: left;
	float: left;
}

.sp-text p.no-alpha {
	margin:0;
	color: #FFF;
	display: inline;
	position: absolute;
	top:0;
	left:0;
	opacity: 1;
	background: none;
	line-height: 6px;
}

.slidepanel{
	min-height: 300px;
	clear: both;
}

.slidepanel .bx-wrapper {
	overflow: hidden;
	position: relative;
	z-index: 10;
}

.bx-viewport{
	z-index: 10;
}

#slides{
	z-index: 10;
}

.slidepanel .rel{
	z-index: 100;
}

.toolbox-c .rel{
	z-index: 200;
}

.slidepanel .bx-next {
	position:absolute;
	z-index: 10;
	top: 37%;
	right: 5%;
	z-index:999;
	width: 38px;
height: 79px;
text-indent: -999999px;
background: url(/images/sprite.png) right -167px no-repeat;
}

.slidepanel .bx-prev {
	position:absolute;
    left: 5%;
	top: 37%;
	z-index: 10;
	width: 38px;
height: 79px;
text-indent: -999999px;
background: url(/images/sprite.png) left -167px no-repeat;
}

.toolbox-c {	
	border-top: 1px solid #efefef;
	padding-top: 10px;
	position: absolute;
	bottom: 5px;
	z-index: 100;
	width: 100%;
}

.toolbox {	
	width: 66%;
	margin: 0 auto;
	z-index:17;
	padding:0 0 10px;
}

.side-block .toolbox {
	width: 100%;
	clear:both;
}

.toolbox .bx-wrapper{
	height: 116px;
}

.toolbox .bx-next {
	position:absolute;
	z-index: 10;
	top: 59px;
	right: 6%;
	z-index:999;
	width:17px;
    height:36px;
	text-indent: -999999px;
    background:url(/images/sprite.png) right -278px no-repeat;
}

.toolbox .bx-prev {
	position:absolute;
	left: 6%;
	top: 59px;
	z-index: 10;
	width:17px;
    height:36px;
	text-indent: -999999px;
    background:url(/images/sprite.png) 0 -278px no-repeat;
}

.tb-border {
	height: 1px;
	background: url(/images/sprite.png) 0 -260px repeat-x;
	margin: 0 0 13px 0;
	width: 100%;
	z-index: 17;	
}

.carousel-tb {
	width: 314px;
	height: 116px;
}

.side-block .carousel-tb {
	width: 100%;
	margin-bottom:15px;
}

.tb-c {
	height: 116px;	
	position: relative;
	background-position: right 0;
	background-repeat:no-repeat;
}

.tb-title {
	float: right;
	margin: 8px 8px 0 10px;
	text-align:right;
	font-size:100%;
}

.tb-link {
		position: absolute;
		bottom:0;
		right:0;
		background: url(../images/tb-link-bg.png) no-repeat left bottom;
		width: 159px;
		height: 26px;
		padding: 12px 10px;
		text-align: right;
}

.box-r a, .box-b a, .box-w a, .box-g  a{
	text-decoration: none;
}

.box-r a {
	color:#df2027;
}

.box-b a {
	color:#222;
}

.box-w a {
	color:#2d3d70;
}

.box-g a {
	color:#2d3d70;
}

.box-r .tb-title {
	color:#FFF;
}

.box-b .tb-title {
	color:#FFF;
}

.box-w .tb-title {
	color:#2d3d70;
}

.box-g .tb-title {
	color:#2d3d70;
}

.box-r {
	background-color:#df2027;
}

.box-b {
	background-color:#2d3d70;
}

.box-w {
	background-color:#FFF;
}

.box-g {
	background-color:#666;
}

/* Home content*/

.hr {
	height:1px;
	border-bottom: 1px solid #ededed;
	clear: both;
}

.home-content {
	margin-top: 30px;
	padding:0 0 45px;
}

.home-title {
	font-size:24px;
	margin:0 0 45px;
	background: url(/images/sprite.png) right -320px no-repeat;
	color:#666;
	font-weight: normal;
}

.home-content .date {
	font-size: 13px;
	color: #666;
}

.h-title, .h-title a {
	color:#2d3d70;	
	font-size: 18px;
	font-weight: lighter;
	text-decoration: none;
}

.h-img {
	text-align: center;
	width:100%;
	height:210px;
	margin:15px 0 20px 0;
	overflow: hidden;
	background-size: 100% !important;
}

.h-img a{
	display: block;
	width:100%;
	height:210px;
}

.h-img img{
	width:100%;
	border:0;
}


footer {
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
	margin-bottom: 40px;
}

.footer {
	margin:0;
	color: #666;
}

.footer-links {
	margin: 0;
	padding:0;
	text-align:right;
}

.footer-links a {
	color:#df2027;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	margin:0 0 0 10px;
}

.footer-logo {
	text-decoration: none;
	width:280px;
	height: 70px;
	background: url(/images/sprite.png) 0 -377px no-repeat;
	display: block;
	margin: 10px 0;
	float:left;
}

.footer-contacts {
	bottom: 0;
	right: 0;
	margin: 0;
	font-size: 14px;
	text-align: right;
}

.footer-contacts span {
	padding-left:15px;
	}

.footer-right {
	float: right;
	padding: 10px 0;
	}

.footer-contacts a {
	color: #df2027;
	text-decoration: none;	
}

.footer-info {
	margin: 30px 0;
	color: #666;
	font-size:14px;
	width: 65%;
	line-height:18px;
}

.accr-logos {
	float: left;
	width: 370px;
}

.accr-logos ul {
	margin-top: 1em;
	padding: 0;
}

.accr-logos ul li {
	display: inline-block;
	padding: 0 10px 0 0;
}

.cognita {
	float: right;
	width: 280px;
	margin-top: 1em;
	text-align: right;
	font-size: 12px;
	font-weight: normal;
	color: #686868;
}

.footer-legal {
	color: #666;
	font-size:11px;
	line-height: normal;
	margin-left: 0;
	font-weight: 300;
}


/* Internal Video */

.internal-video {
	width: 93.4%;
	background: #fbfbfb;
	border: 1px solid #eee;
	padding: 3%;
	margin:0 0 30px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top:6px;
	height:0;
	overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Internal */

.internal-top {
	clear: both;
	margin-bottom:30px;
	height: auto; 
	overflow: hidden;
	position: relative;
}

.internal-top h1 {
	font-weight: lighter;
	color:#c22e3e;
	margin: 0px;
}

.breadcrumbs {
	font-size:13px;
	color: #999;
position: absolute;
right: 0;
bottom: 0;
}

.breadcrumbs a {
	text-decoration: none;
	color:#0a59a8;
}

span.arrow {
	font-family:Arial, Helvetica, sans-serif !important;
	margin:0 5px;
}

.internal-img {
	/*height: 466px;*/
	/* M.T. - adding flexible height to these images*/
	height:auto;
	border-top:1px solid #ededed;
	overflow: hidden;
}

.internal-img img {
	width:100%;
	min-height:auto;
	background-position: center center;	
}

.ip-text {
	position: absolute;
	font-family: "trajan-pro-3",sans-serif;
	font-size: 35px;
	float: left;
	height: 90px;
	margin-left: 100px;
}

.ip-text p {
	background: #2d3d70;
	margin: 0;
	color: #FFF;
	display: inline;
	position: relative;
	top: -122px;
	left: -103px;
	line-height: 56px;
	width: 160%;
}

.internal-content {
	margin-top: 30px;
	padding:0;
	overflow: auto;
	color:#222;
	/*max-width:960px;*/	
}

.internal-column {
	margin-left:0;
	margin-right:0;
}

.internal-content-blank {
	margin-top: 40px;
	padding:0 0 45px;
	overflow: show;
	color:#222;
}

.internal-content h2 {
	font-weight: lighter;
	margin: 20px 0 20px;
	font-size:22px;
}

.internal-content div object {
	display: block;
	margin: auto;
}

.internal-content p.img-wrapper {
	float : left;
	margin-right : 2em;
}

.side-nav {
	float: right !important;
}

.side-block {
	overflow: hidden;
	margin: 0 0 20px;
}

.side-title {
	font-size:22px;
	margin:0 0 20px;
	background: url(/images/sprite.png) right -320px no-repeat;
	color:#666;
	font-weight: 300;
	clear: both;
}

.side-links {
	padding: 20px 0 0;
	color: #666;
	border-bottom: 1px solid #ededed;
	float: left;
	width: 100%;
}

.side-links ul {
	padding:0;	
}

.side-links li {
	margin: 0 0 16px;
	display: block;
	float:left;
	clear: both;
	font-weight: lighter;
}

.side-links li ul li {
	margin-left:16px;
}

.side-links a {
	text-decoration:none;
	color:#2d3d70;
	-moz-transition: padding-left 0.2s ease-in-out;
    -ms-transition: padding-left 0.2s ease-in-out;
    -o-transition: padding-left 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

#downloads.side-links a {
	-moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    -webkit-transition: none;
}

.side-links .on a {
	color:#999;
}


.side-links a:hover {
	padding-left:10px;
	color:#999;
}

.relative{
	position: relative;
	z-index: 100;
}

.sitemap-content {
	margin-top: 0;
}

.sitemap-content li {
	list-style-type: none;	
}

.sitemap-content li a {
	margin: 10px 0;	
	text-decoration: none;
	display: block;
	color:#2d3d70;
	line-height:24px;
}

#login_form label {
	margin: 0 20px 0 0;
	float: left;
	width: 80px;
	white-space: nowrap;
}

.gallery-list{
	overflow: hidden;
}

.gallery-list a, a.gthumb{
	display: inline;
	width: 148px;
	height: 96px;
	float: left;
	margin: 0 8px 8px 0;
	overflow: hidden;
	text-align: center;
	border: 2px solid #ccc;
	background: #ccc;
}

a.gthumb{
	display: inline-block;
	float: none;
}

.gallery-list a:hover, a.gthumb:hover{
	border: 2px solid #394074;
}

.gallery-list a img, a.gthumb img
{
	vertical-align: middle;
}

.hidden{
	display: none;
}

.news-content.grid_5{
	width: 57%;
}

.news-nav.grid_3{
	width: 39%;
}
	

/* Landing page */

.landing .internal-column h2, .landing .list h2{
	font-size:24px;
	font-weight:normal;
	}

.landing .slidepanel {
	max-height: 580px;
	overflow: hidden;
}

.home-content {
	margin-top: 0;
	padding:0;
}

.landing .toolbox-c {
	position:inherit;
	border-top:0;
	border-bottom: 1px solid #efefef;
	margin:5px 0 0;
	padding: 20px 0;
}

.toolbox {
	width: 71%;
}

.landing .carousel-tb {
	width: 299px;
}

.landing .tb-link {
	background:none;
	position: relative;
	float: left;
	margin: 0 0 0 30%;
	color: #FFF;
	font-size: 0.9em;
	padding: 0;
	text-align: left;
}

.landing .tb-title {
	float: left;
	margin: 40px 4px 0 30%;
	text-align: right;
	font-size: 100%;
	font-weight: 600;	
}

.landing .container_8.relative {
	margin-bottom:0;	
}

.landing .container_8 {
	margin-bottom:10px;	
}

.landing .container_8 h2{
	margin-bottom:20px;	
}

.landing .internal-column {
	padding:20px 4% 20px 0;
	width:58%;
}

.landing .list {
	width:36%;
	font-weight:normal;
	font-size: .78em;
	margin-top: 20px;
	margin-bottom: 17px;
	color: #666;
}

.landing .list p {
	margin-top:0;
	line-height: 175%;
}

.landing .list ul {
    list-style: none;
    padding:0;
    margin:0;
}

.landing .list ul li { 
	line-height: normal;
	color: #fff;
	background-image: url(/images/landing-arrow.png);
	background-repeat: no-repeat;
	background-color: #aaa;
	background-position: left 6% center;
	margin-bottom: 10px;
}

.landing .list ul li p {
width: 83%;
padding: 2%;
height: 100%;
margin: 0;
display: block;
border-left: 1px solid #fff;
margin-left:13%;
}

.landing .push_1 {
   left:0;
}

.landing .toolbox {
	padding:0;
	}
	


/* Landing page 2 */

.landing2 .internal-column h2, .landing .list h2{
	font-size:24px;
	font-weight:normal;
	}

.landing2 .slidepanel {
	max-height: 380px;
	overflow: hidden;
}

.home-content {
	margin-top: 0;
	padding:0;
}

.landing2 .toolbox-c {
	position:inherit;
	border-top:0;
	margin:5px 0 0;
	padding: 0;
}

.toolbox {
	width: 71%;
}

.landing2 .carousel-tb {
	width: 461px;
	margin:0 0 16px;
}

.landing2 .tb-link {
	background:none;
	position: relative;
	float: left;
	margin: 0 0 0 25%;
	color: #FFF;
	font-size: 0.9em;
	padding: 0;
	text-align: left;
	width: 309px;
}

.landing2 .tb-title {
	float: left;
	margin: 40px 4px 0 25%;
	text-align: right;
	font-size: 100%;
	font-weight: 600;	
}

.landing2 .container_8.relative {
	margin-bottom:0;	
}

.landing2 .container_8 {
	margin-bottom:10px;	
}

.landing2 .container_8 h2{
	margin-bottom:20px;	
}

.landing2 .internal-column {
	padding:20px 4% 20px 0;
	width:58%;
}

.landing2 .list {
	width:36%;
	font-weight:normal;
	font-size: .78em;
	margin-top: 20px;
	margin-bottom: 17px;
	color: #666;
}

.landing2 .list p {
	margin-top:0;
	line-height: 175%;
}

.landing2 .list ul {
    list-style: none;
    padding:0;
    margin:0;
}

.landing2 .list ul li { 
	line-height: normal;
	color: #fff;
	background-image: url(/images/landing-arrow.png);
	background-repeat: no-repeat;
	background-color: #aaa;
	background-position: left 6% center;
	margin-bottom: 10px;
}

.landing2 .list ul li p {
width: 83%;
padding: 2%;
height: 100%;
margin: 0;
display: block;
border-left: 1px solid #fff;
margin-left:13%;
}

.landing2 .push_1 {
   left:0;
}

.landing2 .toolbox {
	padding:0;
	width:100%;
}
.landing2 .cta {
	margin-left: 28px;
}

@media only screen and (max-width: 1200px) {
	.home-content {
		margin-top: 20px;
		padding: 0 0 20px;
	}
	.home-title {
	    margin: 0 0 20px;
	}
}

@media only screen and (max-width: 1024px) {
	.home-title {
	    left: 0 !important;
	}
	
	.home-news {
		width:32.3% !important;
		left:0 !important;
	}
	footer {
		margin:0 !important;
		width:100% !important;
		left:0 !important;
	}

	.internal-top{
		margin-top: 20px;
		height: auto;
	}

	.internal-content {
		margin-top: 40px;
	}
	
	.internal-column {
		margin:0;
	}

	.news-content.grid_5{
		width: 56%;
	}

	.news-nav.grid_3{
		width: 40%;
	}

}

.searchblock{
	border: 1px solid #6F6F77;
	background: #F6F6F6;
	overflow: hidden;
	z-index: 200;
	height: 59px;
	display: none;
	position: relative;
}

.s-value, .s-value:focus, .s-value:active{
	border: 1px solid #F6F6F6;
	background: #F6F6F6;
	width: 90%;
	display: block;
	font-style: italic;
	padding: 20px 0 20px 20px;
	float: left;
	display: inline;
	position: relative;
	z-index: 100;
	outline: none;
	font-size:14px;
}

.searchbtn{
	position: absolute;
	top: 4px;
	right: 0;
}

.ui-autocomplete{
	max-height: 500px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
	height: 300px;
}

.ui-autocomplete-category {
	font-weight: bold;
	padding: .2em .4em;
	margin: .8em 0 .2em;
	line-height: 1.5;
	color: #666666;
}

.ui-autocomplete.ui-menu .ui-menu-item a{
	color: #676F91;
	line-height: 18px;
	padding: 0 10px;
}

video {
  width: 100%    !important;
  height: auto   !important;
}

iframe{
/*	max-width: 100%;*/
}


.carousel-tb, .sps{
	cursor: hand;
	cursor:pointer;
}

.ytoverlay{
	margin-top: 90px;
	text-align: center;
}

.numbers {
width: 60px;
height: 60px;
display: inline-block;
float: left;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
background: #999;
color: #fff;
line-height: 60px;
text-align: center;
margin: 5px 10px 0 0;
}

.hotline {
	float: right;
	width: 330px;
	height: 50px;
	font-size: 15px;
	color: #3b3a40;
}

.hotline .hotline-icon {
	background: url(/images/sprite.png) no-repeat -401px 0px;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: initial;
	margin-right: 10px;
}

.hotline p {
	display: inline-block;
	position: relative;
	top: -10px;
}

.hotline p span {
	color: #c02033;
}

span.AVANSERnumber {
	float: right;
	position: relative;
	top: 0px;
	left:0px;
	}
	
span.AVANSERnumber a{
	margin:0;
	color:#3B3A40;
	}
	
.testimonials {
background-image: url(/images/quote-spb.png);
background-position: right 80px bottom;
background-repeat: no-repeat;
padding-bottom: 20px;
margin: 30px 0 30px 0;
}

.testimonials p {
padding: 20px;
margin: 0 !important;
font-size: 14px;
background: #a1a1a1;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #a1a1a1 0%, #aaaaaa 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1a1a1), color-stop(100%,#aaaaaa));
background: -webkit-linear-gradient(top, #a1a1a1 0%,#aaaaaa 100%);
background: -o-linear-gradient(top, #a1a1a1 0%,#aaaaaa 100%);
background: -ms-linear-gradient(top, #a1a1a1 0%,#aaaaaa 100%);
background: linear-gradient(to bottom, #a1a1a1 0%,#aaaaaa 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a1', endColorstr='#aaaaaa',GradientType=0 );
color: #fff !important;
line-height:normal !important;
}

.testimonials p span{
float:right;
font-size:12px;
font-style:italic;
font-weight:bold;
margin-top:10px;
}

#INQUIRY #SITE {
width: 100% !important;
}

/* Landing Page Static Ads section */

.staticAd {
	min-height: 300px;
	clear: both;
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 428px;
	}

.staticAd .image {
margin: 0 auto;
width: 100%;
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
height:428px;
position: relative;	
}

.staticAd .text {
	font-family:'Lato', sans-serif;	
	padding:70px 0 0 195px;
	}

.staticAd .text h2 {
	font-size:58px;
	font-weight:200;
	color:#36465a;
	padding:0 0 7px 0;
	margin:0;
	line-height:64px;
	display: block;
	}

.staticAd .text h3 {
	font-size:32px;
	font-weight:200;
	color:#36465a;
	padding:0;
	margin:0;
	display: block;
	}
	
.staticAd .text p.sub {
	font-family:Arial, sans-serif;	
	font-size:14px;
	font-weight:200;
	color:#282735;
	padding: 27px 0 0 0;
	margin:0;
	line-height: 21px;
	display: block;
	}
	
.staticAd .text p.sub span{
	font-size:16px;
	font-weight:bold;
	color:#282735;
	}

.staticAd .text p.link {
	font-family:Arial, sans-serif;	
	font-size:11px;
	padding: 6px 0 0 0;
	margin:0;
	display: block;
	}
	
.staticAd .text p.link a{
	font-weight:bold;
	color:#ae1b2e;
	text-decoration:none;
	}
	
a.applyscheduleBtn{
	height: 80px;
	width:100%;
	display: block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 3px 0px #757575;
	box-shadow: 0px 1px 5px 0px #575757;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05,#df2027), color-stop(1, #c22e3c) );
	background: -moz-linear-gradient( center top, #df2027 5%, #c22e3c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#df2027', endColorstr='#c22e3c');
	background-color: #df2027;
	border: 2px solid #bd0000;
	moz-box-shadow: 0px 1px 3px 0px #757575;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	line-height:80px;
	text-align:center;
	text-transform:uppercase;
	text-shadow: 0px 1px 0px #870000;
	text-decoration:none;
	}
	
/* Landing Page Small Static Ads section */

.staticAdsmall {
	min-height: 300px;
	clear: both;
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 380px;
	margin-bottom:20px;
	}

.staticAdsmall .image {
margin: 0 auto;
width: 100%;
background-size: cover;
background-repeat: no-repeat;
height:380px;
position: relative;	
}

.staticAdsmall .text {
	font-family:'Lato', sans-serif;	
	padding:23px 0 0 70px;
	}

.staticAdsmall .text h2 {
	font-size:58px;
	font-weight:200;
	color:#36465a;
	padding:0 0 7px 0;
	margin:0;
	line-height:64px;
	display: block;
	}

.staticAdsmall .text h3 {
	font-size:32px;
	font-weight:200;
	color:#36465a;
	padding:0;
	margin:0;
	display: block;
	}
	
.staticAdsmall .text p.sub {
	font-family:Arial, sans-serif;	
	font-size:14px;
	font-weight:200;
	color:#282735;
	padding: 27px 0 0 0;
	margin:0;
	line-height: 21px;
	display: block;
	}
	
.staticAdsmall .text p.sub span{
	font-size:16px;
	font-weight:bold;
	color:#282735;
	}

.staticAdsmall .text p.link {
	font-family:Arial, sans-serif;	
	font-size:11px;
	padding: 6px 0 0 0;
	margin:0;
	display: block;
	}
	
.staticAdsmall .text p.link a{
	font-weight:bold;
	color:#ae1b2e;
	text-decoration:none;
	}
	
/* Holiday Camps */

.holidaycamps {
	display:block;
	clear:both;
	height:90px;
	margin-bottom: 12px !important;
	width:100%;
	background: #fafafa;
}

.holidaycamps p {
float: left;
display:block;
height:60px;
padding: 2%;
margin: 0;
width: 81%;
}

.holidaycamps .icon {
background: #e02128;
float: left;
width: 60px;
display:block;
height:90px;
border-right: 12px solid #fff;
}

.icon .multiactivity {
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-multiactivity.png) 0 0 no-repeat;
}

.icon .sport {
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-sport.png) 0 0 no-repeat;
}

.icon .chef {
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-chef.png) 0 0 no-repeat;
}

.icon .art {
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-art.png) 0 0 no-repeat;
}

.icon .drama {
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-drama.png) 0 0 no-repeat;
}

.icon .science{
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-science.png) 0 0 no-repeat;
}

.icon .tech{
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-tech.png) 0 0 no-repeat;
}

.icon .mandarin{
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-mandarin.png) 0 0 no-repeat;
}

.icon .english{
width:60px;
height:60px;
margin-top:15px;
display:block;
background: url(../images/icon-english.png) 0 0 no-repeat;
}

a.hclink {
width: 658px;
height: 90px;
display: block;
position: relative;
margin-top: -90px;
color: #fff;
}

.document-btn {
width: 100%;
display: block;
background-image: url(../images/document-btn-bg.jpg);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin: 0 auto;
font-size: 20px;
font-weight: lighter;
height: 93px;
padding:0;
}

.document-btn a {
color: #fff;
padding: 0 0 0 115px;
text-decoration: none;
width: 77%;
display: table-cell;
vertical-align: middle;
height: 93px;
margin:0;
}

.document-btn-container {
	width: 100%;
	height: 220px;
	display: block;
	}
	
.document-btn-container .document-btn {
	width: 28%;
	display: inline-block;
	margin: 0 auto;
	font-size: 16px;
	font-weight: lighter;
	height: 189px;
	padding: 15px 2% 15px 2%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.document-btn-container .document-btn.left {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.document-btn-container .document-btn.mid {
	margin:0 1.2% 0 1.2%;
}

.document-btn-container .document-btn.right {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.document-btn-container a {
	color: #fff;
	text-decoration: none;
	width: 100%;
	display: block;
	height: 100%;
	margin: 0;
	padding:0;
	text-align: center;
}

.document-btn-container img {
	border: none !important;
	box-shadow: 0px 4px 7px #ab141a !important;
	margin: 0 auto 11px auto !important;
	padding:0 !important;
	width:89px;
	height:126px;
}